E-Maculation
https://www.emaculation.com/forum/

Bundled Software Error
https://www.emaculation.com/forum/viewtopic.php?f=25&t=2236
Page 1 of 1

Author:  Madnesz [ Fri Sep 17, 2004 12:11 pm ]
Post subject:  Bundled Software Error

Hi,

after selecting installation language of Panther install-DVD I get the message: "Bundled Software" cannot be installed on this computer.

Is there anything I can do except buying another Panther version?
It was originally shipped with a G5...

Thx for your help!

Madnesz

Author:  prasys [ Fri Sep 17, 2004 12:53 pm ]
Post subject: 

I usually get that (if I use Restore Disk or OSX Installation disk that came with my Mac)...Well , actually you can't install because firstly its not a Mac and secondly it works on your G5 Only (if you own the .....hardware)

In oder to Install Panther , you need to get the Retail Version of Panther

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/